{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html>
<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel = "stylesheet" href = "{% static 'css/bootstrap-4.3.1-dist/css/bootstrap.css' %}">
    <link rel = "stylesheet" href = "{% static 'css/tugas.css' %}">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="{% static 'js/tugas.js' %}"></script>

	<title>Tugas 8</title>
</head>
<body>
	<form method="GET" id="search-form">
		{{ searchbar }}
		<button type="submit" value="submit" id="search">Cari</button>
	</form>
	<table id="search-content" class="table table-bordered">
		<tr>
			<th scope = "col">Cover</th>
			<th scope = "col">Judul</th>
			<th scope = "col">Deskripsi</th>
			<th scope = "col">Author</th>
		</tr>
	</table>
</body>
</html>